// AutoEliza.h : header file
//



/////////////////////////////////////////////////////////////////////////////
// CAutoEliza command target

class CAutoEliza : public CCmdTarget
{
	DECLARE_DYNCREATE(CAutoEliza)

	CAutoEliza();           // protected constructor used by dynamic creation

// Attributes
public:

// Operations
public:

// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CAutoEliza)
	public:
	virtual void OnFinalRelease();
	//}}AFX_VIRTUAL

// Implementation
protected:
	virtual ~CAutoEliza();

	// Generated message map functions
	//{{AFX_MSG(CAutoEliza)
		// NOTE - the ClassWizard will add and remove member functions here.
	//}}AFX_MSG

	DECLARE_MESSAGE_MAP()
	DECLARE_OLECREATE(CAutoEliza)

	// Generated OLE dispatch map functions
	//{{AFX_DISPATCH(CAutoEliza)
	afx_msg void Complain(BSTR FAR* pIn, BSTR FAR* pOut);
	//}}AFX_DISPATCH
	DECLARE_DISPATCH_MAP()
	DECLARE_INTERFACE_MAP()
};

/////////////////////////////////////////////////////////////////////////////
